<?php

declare(strict_types=1);

use Yii;

use app\models\Product;
use app\models\Supply;
?>

<div class="p-3 rounded">
    <div class="row px-3">
        <p class="ml-0">Почта: </p>
        <p class="mr-0"><?= Yii::$app->user->identity->mail ?></p>
    </div>
    <div class="dropdown-divider my-3"></div>
    <dl class="m-0">
        <dt>
            <a class="row text-dark mb-3 px-3 font-weight-normal" href="/profile">Настройки аккаунта</a>
        </dt>
        <dt>
            <a class="row text-dark px-3 font-weight-normal" href="/profile/supplies">Управление поставками</a>
        </dt>
    </dl>
    <div class="dropdown-divider my-3"></div>
    <div class="row px-3">
        <p class="ml-0">Товары:</p>
        <p class="mr-0"><?= Product::readAmount() ?></p>
    </div>
    <div class="row px-3">
        <p class="ml-0">Поставки:</p>
        <p class="mr-0"><?= Supply::readAmount() ?></p>
    </div>
</div>